@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, pre, legend, button, form, fieldset, input, textarea, p, th, td { 
padding: 0;
margin: 0;
}
fieldset, img, outline { 
border: 0;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
ol, ul {
list-style: none;
}
em, strong, th{
font-weight: normal;
font-style: normal;
}
caption, th {
text-align: left;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
font-size: 100%;
}
.clear{
clear:both;
height;0px; 
overflow: hidden;
}

body {background:#c40c0c url(qglh20180225_bg.jpg) repeat-x top;  margin: 0 auto;font:12px "微软雅黑","Arial Narrow",HELVETICA;-webkit-text-size-adjust:100%;} 
h1, h2, h3, h4, h5, h6{ font-size:100%; -webkit-margin-before: 0;   -webkit-margin-after: 0;} 
a{
	color:#1d2123;
	text-decoration:none;
}
a:hover{
	color:#954300;text-decoration:none;} 
em{font-style:normal} 
li{list-style:none} 
img{border:0;vertical-align:middle} 
table{border-collapse:collapse;border-spacing:0} 
p{word-wrap:break-word}